.thumb-active { border-color: #b6231b !important; opacity: 1 !important; }
        
        @media (min-width: 1024px) {
            /* Definizione fluida: Immagine 82% | Gap | Miniature 15% */
            .gallery-wrapper {
                display: grid;
                grid-template-columns: 82% 15%; 
                column-gap: 3%; /* Distanza proporzionale */
                align-items: stretch;
            }
            /* Le miniature si dividono l'altezza dell'immagine principale */
            .miniature-col {
                display: grid;
                grid-template-rows: repeat(5, 1fr);
                row-gap: 10px;
                height: 100%;
            }
        }

        /* Mobile: Miniature occupano il 100% della larghezza dell'immagine principale */
        @media (max-width: 1023px) {
            .miniature-row {
                display: grid;
                grid-template-columns: repeat(5, 1fr);
                gap: 10px;
                width: 100%;
            }
        }
   